Description

- « FFI\CType::getStructFieldOffset

- FFI\Exception »

- PHP Manual
- FFI\CType
- Description

# FFI\CType::getStructFieldType

(PHP 8 >= 8.1.0)

FFI\CType::getStructFieldType — Description

### Description

public FFI\CType::getStructFieldType(string `$name`): FFI\CType

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values